Bug 1482666 - Cannot edit Ansible Repository
Summary: Cannot edit Ansible Repository
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.2
Assignee: Zita Nemeckova
QA Contact: Dmitry Misharov
URL:
Whiteboard: ansible:ui:automate
Depends On: 1482420
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-17 20:30 UTC by Satoe Imaishi
Modified: 2017-10-24 00:39 UTC (History)
7 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1482420
Environment:
Last Closed: 2017-10-24 00:39:41 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-17 20:33:32 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/5733d98f7f786451d0f7245675123eacb49d5ae5

commit 5733d98f7f786451d0f7245675123eacb49d5ae5
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Wed Aug 16 11:40:49 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Aug 17 16:30:50 2017 -0400

    Merge pull request #1927 from ZitaNemeckova/remove_typo
    
    Remove extra :
    (cherry picked from commit 1363e52d11c294c836a137c5b9533d055275582d)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1482666

 .../controllers/ansible_repository/repository_form_controller.js        | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Dmitry Misharov 2017-08-28 07:41:18 UTC
Fixed and verified in 5.8.2.0.20170824192913_b09a5f8. Ansible repository can be edited. SCM branch is saved.

Comment 5 errata-xmlrpc 2017-10-24 00:39:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.